Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Class::Accessor 0.31 Class-Accessor-0.34 0.34 -
Compress::Zlib 2.008 IO-Compress-2.069 2.069 5.010000
Config::Simple 4.58 Config-Simple-4.58 4.58 -
Digest::MD5 2.36 Digest-MD5-2.55 2.55 5.008008
Digest::SHA1 2.11 Digest-SHA1-2.13 2.13 -
HTML::Table 2.08 HTML-Table-2.08a 2.08a -
HTTP::Server::Simple 0 HTTP-Server-Simple-0.51 0.51 -
JSON 2.07 JSON-2.90 2.90 -
LWP::Protocol::https 0 LWP-Protocol-https-6.06 6.06 -
Module::Install 1.00 Module-Install-1.16 1.16 -
Module::Pluggable 3.6 Module-Pluggable-5.2 5.2 5.008009
deprecated 5.017009
removed 5.019000
Parse::Range 0.96 Parse-Range-0.96 0.96 -
REST::Client 243 REST-Client-273 273 -
Regexp::Common::net 2.108 Regexp-Common-2016052901 2016052901 -
Regexp::Common::net::CIDR 0.02 Regexp-Common-net-CIDR-0.03 0.03 -
Snort::Rule 1.07 Snort-Rule-1.07 1.07 -
Text::Table 1.114 Text-Table-1.130 1.130 -
perl 5.8.8 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.42 ExtUtils-MakeMaker-7.18 7.18 5.008009

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.42 ExtUtils-MakeMaker-7.18 7.18 5.008009